html,body{padding:0;height:100%;width:100%;}
body{font:12px Arial, Verdana, Geneva Trebuchet MS, sans-serif !important;}
#hd{background-color:#ffffff;height:110px;}
#logo{float:left;padding:10px;}
#launch{padding-bottom:10px;}
#search{background-color:#ffffff;width:400px;float:right;text-align:right;padding:10px;}
#company_text_top{font-family:arial;font-size:12px;color:#0069a6;font-weight:bold;}
.logout{cursor:pointer;position:relative;}
#top_menu{clear:both;margin-top:5px;margin-bottom:5px;}
div.navcontainer{clear:both;font-size:14px;}
div.navcontainer ul{float:right;display:table;width:100%;}
div.navcontainer ul li{list-style:none;border:1px solid #a1a1a1;border-top-left-radius:3px;border-top-right-radius:3px;height:28px;display:table-cell;text-align:center;font-weight:normal;vertical-align:middle;}
div.navcontainer ul li:first-child{width:5px;}
div.navcontainer ul li:nth-child(odd){width:2px;border-top:none;border-left:none;border-right:none;}
div.navcontainer ul li:nth-child(even){width:60px;white-space:nowrap;padding:2px 6px 2px 6px;box-shadow:0px 3px 4px 0px #cccccc;background-color:#F5F5F5;}
div.navcontainer ul li:last-child{width:auto;border-top:none;border-left:none;border-right:none;}
div.navcontainer ul li a{color:#8a8383;text-decoration:none;}
div.navcontainer ul li a.active{color:#59afe1;}
div.navcontainer ul li a:hover{color:#2285bf;}
div.navcontainer ul li.active{border-bottom:none;box-shadow:none;background-color:white;}
div.navcontainer ul li a.active:hover{color:#2285bf;}
#site-wrapper{width:950px;margin-left:auto;margin-right:auto;}
#bd{clear:both;margin-bottom:5px;padding-bottom:5px;background-color:#FFFFFF;}
h2{font-size:14px;color:#0069a6;}
h3{font-size:12px;color:#0069a6;}
div#ft{position:absolute;width:950px; bottom:0px;}
#footer{clear:both;width:100%;text-align:right;margin-top:5px;margin-bottom:15px;}

#main-site-wrapper{width:950px;margin-left:auto;margin-right:auto;}
div.navcontainer ul li a.main-tab-active{color:#59afe1;}
div.navcontainer ul li.main-tab-active{border-bottom:none;box-shadow:none;background-color:white;}
div.navcontainer ul li a.main-tab-active:hover{color:#2285bf;}
